.pbchat-container {
    position: relative;
}
.pbchat-container .allchat{
    position: relative;
}
.pbchat-container .posts {
    position: absolute;
    left: 0;
    overflow: auto;
}
.pbchat-container .post-row-0 {
    background-color: #dddddd;
}
.pbchat-container .post-row-1 {
    background-color: #eeeeee;
}
.pbchat-container .nick {
    font-weight: bold;
}
.pbchat-container .msgform {
    position: absolute;
    left: 0;
    bottom: 0;
}
.pbchat-container .post {
    padding: 3px;
}
.pbchat-container .chat-head {
    padding: 5px;
    background-color: #dddddd;
}
.pbchat-container .chat-name {
    font-size: 1.4em;
    font-weight: bold;
    padding: 5px;
}
.pbchat-container .chat-pict {
    text-align: center;
}

